[Main]
Masks=*.dsp;*.inc
Specid=3

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Register=$008080,,B | Condition=$8000FF | Identifier=Black | Null=Lime | Number=Purple,,B | Space= | String=$D76B00 | Symbol=Gray | Illegal=Red | Comment=Green,,i | MatchingBrackets=

[Keys]
abstract
alt_reg
and
ar_sat
ashift
astat
aux
av_latch
bit_rev
boot
by
cache
call
clear
clr
clrbit
cntl
const
define
dis
do
else
ena
endif
endmacro
endmod
entry
expadj
external
for
global
go_mode
idle
if
ifdef
ifndef
in
include
init
jump
local
loop
lshift
m_mode
macro
modify
module
name
neg
newpage
nop
norm
of
or
pass
pop
port
push
regbank
reset
rnd
rom
rti
rts
sat
set
setbit
shift
shl
shr
sstat
static
sts
test
testbit
tglbit
toggle
trap
true
undef
until
var
xor

[Keys:Condition]
ce
eq
forever
ge
gt
le
lt
mf
mv
ne
not
ss
us
uu

[Keys]
abs
ac
af
ar
av
ax0
ax1
ay0
ay1
bm
circ
cntr
divq
divs
dm
dmovlay
emode
exp
fl0
fl1
fl2
flag_in
flag_out
hi
i0
i1
i2
i3
i4
i5
i6
i7
icntl
ifc
imask
io
l0
l1
l2
l3
l4
l5
l6
l7
lo
m0
m1
m2
m3
m4
m5
m6
m7
mr
mr0
mr1
mr2
mstat
mx0
mx1
my0
my1
pc
pm
ram
rx0
rx1
sb
sec_reg
seg
segment
si
sr
sr0
sr1
su
timer
topofpcstack
tx0
tx1
